Bug 4375 - Wiki login form should match Midgard
: Wiki login form should match Midgard
Status: RESOLVED FIXED
Product: maemo.org Website
Wiki
: unspecified
: All All
: Low enhancement (vote)
: ---
Assigned To: Ferenc Szekely
: midgard@maemo.org
: http://wiki.maemo.org/index.php?title...
:
:
:
  Show dependency tree
 
Reported: 2009-04-24 17:19 UTC by Ryan Abel
Modified: 2010-07-12 14:01 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Ryan Abel (reporter) maemo.org 2009-04-24 17:19:40 UTC
In order to have maximum cohesiveness between applications, the wiki login form
should be the same as (or as similar to as is possible) the Midgard login form.

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US)
AppleWebKit/525.18 (KHTML, like Gecko, Safari/525.20) OmniWeb/v622.7.0.110050
Comment 1 Ferenc Szekely maemo.org 2010-07-08 16:24:10 UTC
I made a new wiki skin (based on the default) where the login form matches the
one from maemo.org. You can try the skin here:

http://wiki.maemo.org/index.php?title=Main_Page&useskin=monobookmaemo2009ferenc

In this version anonymous users will not have the IP address and the "Talk for
this IP" links. If you think that these links are necessary then let me know
and I will tweak the style to fit them in.

There is also no "remember me" checkbox. This is agtain something that I could
add with a bit of more work.

Your feedback would be appreciated. 

If you like the stuff then I will apply the changes to the default skin.
Comment 2 Ferenc Szekely maemo.org 2010-07-12 13:07:48 UTC
I mark this fixed, however installation of the modified skin needs to be done.
Please check my previous comment.
Comment 3 Dave Neary maemo.org 2010-07-12 14:01:00 UTC
The Maemo style is very different after your recent changes - there are lines
under links, and the font size is quite tiny. Can you revert the most recent
changes (or only make them in monobookmaemo2009ferenc) until I get a chance to
look them over, please?

I like the changed header, by the way - this is a good change. But the other
changes which got made at the same time make the site much harder to read for
me.

Thanks!
Dave.